	@font-face {   

	font-family: "MyriadPro-Regular";   

	font-style: normal;  

	font-weight: normal;   

	src: local("MyriadPro-Regular"), url("../font/MyriadPro-Regular.woff") format("woff"); 

}

@font-face {   

	font-family: "MyriadPro-Bold";   

	font-style: normal;  

	font-weight: normal;   

	src: local("MyriadPro-Bold"), url("../font/MyriadPro-Bold.woff") format("woff"); 

}

@font-face {   

	font-family: "MyriadProBoldCondensed";   

	font-style: normal;  

	font-weight: normal;   

	src: local("MyriadProBoldCondensed"), url("../font/MyriadProBoldCondensed.woff") format("woff"); 

}

body {

	font-family: 'Open Sans', sans-serif;

	font-weight: 400;

	color: #666;

	font-size: 12px;

	line-height: 20px;

}

h1, h2, h3, h4, h5, h6 {

	color: #444;

}

/* default font size */

.fa {

	font-size: 14px;

}

/* Override the bootstrap defaults */

h1 {

	color: #D20200;

	font-family:"MyriadProBoldCondensed";

	margin-top: 0px;

	margin-bottom: 20px;

	font-size: 28px;

	font-weight: normal;

	text-shadow: 0 0 1px rgba(0, 0, 0, .01);

}

h2 {

	font-size: 27px;

}

h3 {

	font-size: 21px;

}

h4 {

	font-size: 15px;

}

h5 {

	font-size: 12px;

}

h6 {

	font-size: 10.2px;

}

p{color:#000;font-family: Arial,Helvetica,sans-serif;}

a {

	color: #adadad;

}

a:hover {

	text-decoration: none;

}



legend {

	font-size: 18px;

	padding: 7px 0px

}

label {

	font-size: 12px;

	font-weight:bold;

	color:#000;

}

select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {

	font-size: 12px;

	border-radius:0px;

	margin-bottom:5px;

}

.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {

	font-size: 12px;

}

.input-group .input-group-addon {

	font-size: 12px;

	height: 30px;

}

/* Fix some bootstrap issues */

span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {

	display: inline;

}



.nav-tabs {

	margin-bottom: 15px;

}

div.required .control-label:before {

	content: '* ';

	color: #F00;

	font-weight: bold;

}

/* Gradent to all drop down menus */

.dropdown-menu li > a:hover {

	text-decoration: none;

	color: #ffffff;

	background-color: #229ac8;

	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);

	background-repeat: repeat-x;

}

/* top */

#top {

	background-color: #EEEEEE;

	border-bottom: 1px solid #e2e2e2;

	padding: 4px 0px 3px 0;

	margin: 0 0 20px 0;

	min-height: 40px;

}

#top .container {

	padding: 0 20px;

}

#top #currency .currency-select {

	text-align: left;

}

#top #currency .currency-select:hover {

	text-shadow: none;

	color: #ffffff;

	background-color: #229ac8;

	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);

	background-repeat: repeat-x;

}

#top .btn-link, #top-links li, #top-links li  a {

	float: left;

	font-family: "MyriadPro-Regular";

    font-size: 13px;

	display: block;

	color: #8A8A8A;

	text-decoration: none;

}

#top-links li .dropdown-menu li,#top-links li .dropdown-menu li a{ float:none;}

#top .btn-link:hover, #top-links a:hover {

	text-decoration:underline;

}

#top-links .dropdown-menu a {

	text-shadow: none;

}

#top-links .dropdown-menu a:hover {

	color: #FFF;

}

#top .btn-link strong {

	font-size: 14px;

}

#top-links {

	padding-top: 6px;

	margin-bottom:10px;

	margin-right:5px;

}

#top-links li + li {

	border-left: 1px solid #CCC;

}

@media only screen and (max-width:480px )and (min-width:320px ){

#top .btn-link, #top-links li, #top-links li  a { font-size: 10px !important;}

#top-links li + li {margin-left: 0px !important;}

}

/* logo */

#logo {

margin-top:40px;

position:relative;

margin-bottom:-10px;

}

#logo img{

padding-bottom:10px;

}

/* search */



#search {

margin-top:40px;

	margin-bottom: 10px;

}

#search .input-lg {

	height: 35px;

	line-height: 18px;

	padding: 0 10px;

	border-radius:0px;

	background: #ffffff; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlN2U3ZTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top, #ffffff 0%, #e7e7e7 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e7e7e7)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top, #ffffff 0%,#e7e7e7 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top, #ffffff 0%,#e7e7e7 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top, #ffffff 0%,#e7e7e7 100%); /* IE10+ */

background: linear-gradient(to bottom, #ffffff 0%,#e7e7e7 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e7e7e7',GradientType=0 ); /* IE6-8 */

-webkit-box-shadow: 0px 2px 0px #F0F0F0;

-moz-box-shadow: 0px 2px 0px #F0F0F0;

box-shadow: -webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1);

box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1);

font-size:13px; 

color:#919191;

border:none;

}

#search .btn-lg {

	background:none;

	border:none;

	margin-bottom:5px;

	padding:0px;

	display:inline-block;

		}



/* cart */

.ccart{padding:0px;}

.caret{color:#ccc;}

#cart {

	margin-bottom: 5px;

}

#cart > .btn {

	color: #000000;

  font-family: "MyriadPro-Regular";

  font-size: 12px;

	line-height: 0px;

	color: #000;

	background:none;

	border:none;

	box-shadow:none;

	text-align:right;

	width:auto;

}

#cart b{

    font-family: "MyriadProBoldCondensed";

    font-size: 16px;

	color: #D20200;

	font-weight: normal;

	margin-top: 0px;

}

#cart.open > .btn {

	background-image: none;

	background-color: #FFFFFF;

	color: #666;

	box-shadow: none;

	text-shadow: none;

}

#cart.open > .btn:hover {

	color: #444;

}

#cart .dropdown-menu {

	background: #eee;

	z-index: 1001;

}

#cart .dropdown-menu {

	min-width: 100%;

}

#cart .dropdown-menu table {

	margin-bottom: 10px;

}

#cart .dropdown-menu li > div {

	min-width: 400px;

	padding: 0 10px;

}

#cart .dropdown-menu li p {

	margin: 20px 0;

}

#currency {

	margin-right:0px;

	color: #999;

}

#currency li{

display: inline-block;

	color: #fefefe;

	background:#1b1b1b;

	text-decoration: none;

  padding:	3px 4px;

	}

	#currency li:hover{background:#ff0000;}

#currency .btn-link {

	border-color: rgba(0, 0, 0, 0);

	cursor: pointer;

	color: #fff;

	border-radius: 0;

	padding:0;

}

#form-currency .btn-link{ padding:0;}

#currency li+li{margin:0;}

/* menu */

#menubar{

	width:100%;

	min-height:50px;

	background: -moz-linear-gradient(top, #323232 0%, #1c1c1c 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#323232), color-stop(100%,#1c1c1c)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top, #323232 0%,#1c1c1c 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top, #323232 0%,#1c1c1c 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top, #323232 0%,#1c1c1c 100%); /* IE10+ */

background: linear-gradient(to bottom, #323232 0%,#1c1c1c 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323232', endColorstr='#1c1c1c',GradientType=0 ); /* IE6-8 */

margin-bottom:10px;

}

/*#menu {

	min-height: 40px;

	margin-top:0px;

	position:absolute;

	float:right;

	right:45px;

	margin-bottom:20px;

}*/



#menu {

	min-height: 40px;

	float:left;

	margin-bottom:0px;

}



#menu .nav > li{

font-family: "MyriadPro-Regular";

	background:url('../image/line.png') no-repeat ; background-position:right;

	

	}

#menu .nav > li > a {

	color: #fff;

	text-shadow:none;

	padding:14px 20px;

	min-height: 15px;

	font-size:15px;

}

#menu .nav > li > a:focus,#menu .nav > li > a:hover, #menu .nav > li.open > a {

	background-color: rgba(0, 0, 0, 0.1);

	

}

#menu .dropdown-menu {

	padding-bottom: 0;

}

#menu .dropdown-inner {

	display: table;

}

#menu .dropdown-inner ul {

	display: table-cell;

}

#menu .dropdown-inner a {

	min-width: 160px;

	display: block;

	padding: 3px 20px;

	clear: both;

	line-height: 20px;

	color: #333333;

	font-size: 12px;

	white-space:nowrap;

}

#menu .dropdown-inner li a:hover {

	color: #FFFFFF;

}

#menu .see-all {

	display: block;

	margin-top: 0.5em;

	border-top: 1px solid #DDD;

	padding: 3px 20px;

	-webkit-border-radius: 0 0 4px 4px;

	-moz-border-radius: 0 0 4px 4px;

	border-radius: 0 0 3px 3px;

	font-size: 12px;

}

#menu .see-all:hover, #menu .see-all:focus {

	text-decoration: none;

	color: #ffffff;

	background-color: #229ac8;

	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);

	background-repeat: repeat-x;

}

#menu #category {

	float: left;

	padding-left: 15px;

	font-size: 16px;

	font-weight: 700;

	line-height: 40px;

	color: #fff;

	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);

}



#menu .btn-navbar {

	font-size: 15px;

	font-stretch: expanded;

	color: #FFF;

	padding: 2px 18px;

	float: right;

	background-color: #229ac8;

	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);

	background-repeat: repeat-x;

	border-color: #1f90bb #1f90bb #145e7a;

}

#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {

	color: #ffffff;

	background-color: #229ac8;

}

@media (min-width: 768px) {

	#menu .dropdown:hover .dropdown-menu {

		display: block;

	}

}
.box-content{
		height: 358px;
	}

@media (max-width: 767px) {

	#menu {

		border-radius: 4px;

	}

	#menu div.dropdown-inner > ul.list-unstyled {

		display: block;

	}

	#menu div.dropdown-menu {

		margin-left: 0 !important;

		padding-bottom: 10px;

		background-color: rgba(0, 0, 0, 0.1);

	}

	#menu .dropdown-inner {

		display: block;

	}

	#menu .dropdown-inner a {

		width: 100%;

		color: #fff;

	}

	#menu .dropdown-menu a:hover,

	#menu .dropdown-menu ul li a:hover {

		background: rgba(0, 0, 0, 0.1);

	}

	#menu .see-all {

		margin-top: 0;

		border: none;

		border-radius: 0;

		color: #fff;

	}

	#top-links{ position:absolute; left:30px; z-index:101;}

}

/* content */

#content {

	min-height: 600px;

}

/* footer */

footer {

	margin-top: 30px;

	padding-top: 30px;

	background-color: #000;

	border-top: 1px solid #ddd;

	color: #e2e2e2;

	padding-bottom:20px;

}

footer hr {

	border-top: none;

	border-bottom: 1px solid #666;

}

footer a {

	color: #fff;

}

footer a:hover {

	color: #fff;

	outline:none;

}

footer h5 {

	color: #FFFFFF;

	font-family: "MyriadProBoldCondensed";

  font-size: 20px;

	text-transform: uppercase;

	margin-top: 0px;

	margin-bottom: 8px;

	letter-spacing:1px;

}

fotter ul{padding-left:0px;}

footer ul li {

	color:#FFFFFF;

	background:url("../image/arrow.png")left no-repeat;

transition: all 0.5s !important;	

padding-left:15px;

}

footer ul li:hover {

margin-left:10px;

outline:none;

}

.powered{ color:#fff; text-align:center;}

footer .social ul{ display:inline;list-style:none; margin:0px; padding:0px;}

footer .social ul li{transition:none !important;width:100px; padding:0;float:left; margin-left:1px;background:none;}

footer .social li a{ display:inline;float:left; background:url("../image/sprite.png") no-repeat; width:20px; height:26px;}

footer .social ul li:hover {margin-left:0px;}



footer .social .fb{ }	

footer .social .fb:hover{ background-position:0px -26px }	

footer .social .tweter{    background-position: -21px 0; }	

footer .social .tweter:hover{    background-position: -21px -26px; }	

footer.social .goog{  background-position: -48px 0; }

footer .social .goog:hover{  background-position: -48px -26px; }

footer .social .weki{  background-position: -76px 0; }	

footer .social .weki:hover{  background-position: -76px -26px; }	

footer .social .rss{  background-position: -104px 0; }	

footer .social .rss:hover{  background-position: -104px -26px; }	

	

/* alert */

.alert {

	padding: 8px 14px 8px 14px;

}

/* breadcrumb */

.breadcrumb {

background: #fff none repeat scroll 0 0;

    border: medium none;

    margin-bottom: 7px;

    margin-top: 0px;

    padding: 8px 0;

}

.breadcrumb i {

	font-size: 15px;

}

.breadcrumb > li > a {

  color: #787878;

    font-family: "MyriadPro-Regular";

    font-size: 14px;

}

.breadcrumb > li {

	text-shadow: 0 1px 0 #FFF;

	padding: 0 10px;

	position: relative;

	white-space: nowrap;

}

.breadcrumb > li:first-child{

padding-left:0px;

}

.breadcrumb > li + li:before {

	content: '';

	padding: 0;

}

.breadcrumb > li:after {

	content: '>>';

	display: block;

	position: absolute;

	top: 1px;

	right: -18px;

	width: 26px;

	height: 26px;

}

.breadcrumb > li:last-child:after{

content: '';

}

.pagination {

	margin: 0;

}

/* buttons */

.buttons {

	margin: 1em 0;

	margin-bottom:50px;

}

.btn {

	padding: 7.5px 12px;

	font-size: 12px;

	border: 1px solid #cccccc;

	border-radius: 4px;

	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);

}

.btn-xs {

	font-size: 9px;

}

.btn-sm {

	font-size: 10.2px;

}

.btn-lg {

	padding: 10px 0px;

	

	font-size: 15px;

}

.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {

	font-size: 12px;

}

.btn-group > .btn-xs {

	font-size: 9px;

}

.btn-group > .btn-sm {

	font-size: 10.2px;

}

.btn-group > .btn-lg {

	font-size: 15px;

}



.btn-primary,.btn-default {

	background-repeat: repeat-x;

	border-color:none;

	cursor: pointer;

	color: #FFFFFF;

	line-height: 12px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	background: -moz-linear-gradient(top, #323232 0%, #1c1c1c 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#323232), color-stop(100%,#1c1c1c)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top, #323232 0%,#1c1c1c 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top, #323232 0%,#1c1c1c 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top, #323232 0%,#1c1c1c 100%); /* IE10+ */

	background: linear-gradient(to bottom, #323232 0%,#1c1c1c 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323232', endColorstr='#1c1c1c',GradientType=0 ); /* IE6-8 */

	border-radius:0px;

}

.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled],.btn-default:hover, .btn-default:active, .btn-default.active, .btn-default.disabled, .btn-default[disabled] {

	background: #fe1900; /* Old browsers */

	background: -moz-linear-gradient(top, #fe1900 0%, #ce0100 100%, #207cca 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe1900), color-stop(100%,#ce0100), color-stop(100%,#207cca)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top, #fe1900 0%,#ce0100 100%,#207cca 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top, #fe1900 0%,#ce0100 100%,#207cca 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top, #fe1900 0%,#ce0100 100%,#207cca 100%); /* IE10+ */

	background: linear-gradient(to bottom, #fe1900 0%,#ce0100 100%,#207cca 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe1900', endColorstr='#207cca',GradientType=0 ); /* IE6-9 */

	border:1px solid transparent;

	color:#fff;

}

.btn-warning {

	color: #ffffff;

	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

	background-color: #faa732;

	background-image: linear-gradient(to bottom, #fbb450, #f89406);

	background-repeat: repeat-x;

	border-color: #f89406 #f89406 #ad6704;

}

.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {

	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);

}

.btn-danger {

	color: #ffffff;

	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

	background-color: #da4f49;

	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);

	background-repeat: repeat-x;

	border-color: #bd362f #bd362f #802420;

}

.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {

	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);

}

.btn-success {

	color: #ffffff;

	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

	background-color: #5bb75b;

	background-image: linear-gradient(to bottom, #62c462, #51a351);

	background-repeat: repeat-x;

	border-color: #51a351 #51a351 #387038;

}

.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {

	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);

}

.btn-info {

	color: #ffffff;

	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

	background-color: #df5c39;

	background-image: linear-gradient(to bottom, #e06342, #dc512c);

	background-repeat: repeat-x;

	border-color: #dc512c #dc512c #a2371a;

}

.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {

	background-image: none;

	background-color: #df5c39;

}

.btn-link {

	border-color: rgba(0, 0, 0, 0);

	cursor: pointer;

	color: #8a8a8a;

	border-radius: 0;

}

.btn-link, .btn-link:active, .btn-link[disabled] {

	background-color: rgba(0, 0, 0, 0);

	background-image: none;

	box-shadow: none;

}

.btn-inverse {

	color: #ffffff;

	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

	background-color: #363636;

	background-image: linear-gradient(to bottom, #444444, #222222);

	background-repeat: repeat-x;

	border-color: #222222 #222222 #000000;

}

.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {

	background-color: #222222;

	background-image: linear-gradient(to bottom, #333333, #111111);

}

/* list group */

.list-group a {

	/*border: 1px solid #DDDDDD;

	color: #888888;

	padding: 8px 12px;*/

	color:#787878;

}

.list-group a.active, .list-group a.active:hover, .list-group a:hover {

	color: #444444;

	background: #e6e6e6;

	border:1px solid #ddd;

	text-shadow: 0 1px 0 #FFF;

}

.list-group ul li a,.list-group  ul li a:hover{

background:none;

border:none;

padding:0;

outline:none;

color:#8a8a8a;

}

.list-group h2 {

	font-size:25px;

	color:#000000;

	margin-bottom: 25px;

}

#column-right .list-group-item{border:none;}

#column-right .list-group-item a{

color: #787878;

    font-family: "MyriadPro-Regular";

    font-size: 14px;

}

#column-right .list-group-item a:hover{color:#000;}

#column-right .list-group{

color: #787878;

    font-family: "MyriadPro-Regular";

    font-size: 14px;

background:#FFF;}



/* carousel */

.carousel-caption {

	color: #FFFFFF;

	text-shadow: 0 1px 0 #000000;

}

.carousel-control .icon-prev:before {

	content: '\f053';

	font-family: FontAwesome;

}

.carousel-control .icon-next:before {

	content: '\f054';

	font-family: FontAwesome;

}

/* product list */

.product-thumb {

	margin-bottom: 20px;

	overflow: hidden;

	background: none repeat scroll 0 0 #F4F4F4;

	border: 1px solid #E7E7E7;

	vertical-align: top;

}

.product-thumb .image {

	text-align: center;

	background:#fff;

}

.product-thumb .image a {

	display: block;

}

.product-thumb .image a:hover {

	opacity: 0.8;

}

.product-thumb .image img {

	margin-left: auto;

	margin-right: auto;

}

.product-grid .product-thumb .image {

	float: none;

}

@media (min-width: 767px) {

.product-list .product-thumb .image {

	float: left;

	padding: 0 15px;

	

}

}

.product-thumb h4 {

	font-weight: bold;

}
.product-thumb .caption h4{height:32px;}
.product-thumb .caption {

	padding: 0 0px;

	/*min-height: 180px;*/

}

.product-thumb .caption p{color: #adadad;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 11px;

		color: #adadad;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 11px;}

		

.product-thumb .price{

color:#000 !important;

display: block;

    float: left;

    font-family: "MyriadProBoldCondensed";

    font-size: 16px;

    line-height: 25px;

    padding: 4px 0 0 6px;

		}

.product-list .product-thumb .caption {

	margin-top:0px;

	float:left;

}

@media (max-width: 1200px) {

.product-grid .product-thumb .caption {

	/*min-height: 210px;

	padding: 0 10px;*/

}

}

@media (max-width: 767px) {

.product-list .product-thumb .caption {

	min-height: 0;

	margin-left: 0;

	padding: 0 10px;

}

.product-grid .product-thumb .caption {

	min-height: 0;

}

}



.product-thumb .rating {

	padding-bottom: 10px;

}

.rating .fa-stack {

	font-size: 8px;

}

.rating .fa-star-o {

	color: #999;

	font-size: 15px;

}

.rating .fa-star {

	color: #FC0;

	font-size: 15px;

}

.rating .fa-star + .fa-star-o {

	color: #E69500;

}

h2.price {

	margin: 0;

}

.product-thumb .price {

	color: #000;

	display: block;

	font-family: "MyriadProBoldCondensed";

  padding: 4px 0 0 6px;

	font-size:16px;

	line-height:25px;

	padding-left:0px;

}

.product-thumb .price-new {

	font-family: "MyriadProBoldCondensed";

	font-size:16px;

	color:#000 !important;

}

.product-thumb .price-old {

	color: #999;

	text-decoration: line-through;

	margin-left: 10px;

}

.product-thumb .price-tax {

	color: #999;

	font-size: 12px;

	display: block;

}

.product-thumb .button-group {

	/*border-top: 1px solid #ddd;

	background-color: #eee;*/

	overflow: auto;

	margin-bottom:10px;

}

.img-cart{background:url("../image/cart.png")center no-repeat;

padding:11px;padding-top:20px;}

.product-list .product-thumb .button-group {

	/*border-left: 1px solid #ddd;*/

	margin-top:20px;

}



@media (max-width: 768px) {

	.product-list .product-thumb .button-group {

		border-left: none;

	}
	.product-thumb .price-old{
		margin-left: 0px;
		display: block;
	}

}

.product-list .product-thumb .price {

	color: #000;

	display: block;

	font-family: "MyriadProBoldCondensed";

  padding: 4px 0 0 6px;

	font-size:16px;

	line-height:25px;

	padding-left:0px;



} 

.product-list .product-thumb {

	overflow: hidden;

	background:#FFF;

	border-top: 1px solid #E7E7E7;

	border-left:none;

	border-bottom:none;

	border-right:none;

	vertical-align: top;

}

.product-list .product-thumb .button-group button {

border: none;

	display: inline-block;

	float: right;

	background: -moz-linear-gradient(top, #323232 0%, #1c1c1c 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#323232), color-stop(100%,#1c1c1c)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top, #323232 0%,#1c1c1c 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top, #323232 0%,#1c1c1c 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top, #323232 0%,#1c1c1c 100%); /* IE10+ */

background: linear-gradient(to bottom, #323232 0%,#1c1c1c 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323232', endColorstr='#1c1c1c',GradientType=0 ); /* IE6-8 */

	color: #fff;

	line-height: 30px;

	font-weight: bold;

	text-align: center;

	text-transform: uppercase;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold; 

}

.product-thumb .button-group button {

	border: none;

	display: inline-block;

	float: right;

	background: -moz-linear-gradient(top, #323232 0%, #1c1c1c 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#323232), color-stop(100%,#1c1c1c)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top, #323232 0%,#1c1c1c 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top, #323232 0%,#1c1c1c 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top, #323232 0%,#1c1c1c 100%); /* IE10+ */

	background: linear-gradient(to bottom, #323232 0%,#1c1c1c 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323232', endColorstr='#1c1c1c',GradientType=0 ); /* IE6-8 */

	color: #fff;

	line-height: 30px;

	text-align: center;

	text-transform: uppercase;

	font-family: "MyriadProBoldCondensed";   

	 font-size: 16px; 

}

.box-content{padding:10px;}

.product-thumb .button-group button + button {

	width: 20%;

	border-left: 1px solid #ddd;

}

.product-thumb .button-group button:hover {

	color: #fff;

	background: #fe1900; /* Old browsers */

	background: -moz-linear-gradient(top, #fe1900 0%, #ce0100 100%, #207cca 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe1900), color-stop(100%,#ce0100), color-stop(100%,#207cca)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top, #fe1900 0%,#ce0100 100%,#207cca 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top, #fe1900 0%,#ce0100 100%,#207cca 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top, #fe1900 0%,#ce0100 100%,#207cca 100%); /* IE10+ */

	background: linear-gradient(to bottom, #fe1900 0%,#ce0100 100%,#207cca 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe1900', endColorstr='#207cca',GradientType=0 ); /* IE6-9 */	

	text-decoration: none;

	cursor: pointer;

}

.thumbnails {

	overflow: auto;

	clear: both;

	list-style: none;

	padding: 0;

	margin: 0;

}

.thumbnails > li {

	margin-left: 20px;

}

.thumbnails {

	margin-left: -20px;

}

.thumbnails > img {

	width: 100%;

}

.image-additional a {

	margin-bottom: 20px;

	padding: 5px;

	display: block;

	border: 1px solid #ddd;

}

.image-additional {

	max-width: 78px;

}

.thumbnails .image-additional {

	float: left;

	margin-left: 20px;

}

.item{padding:5px 0px;}

/* fixed colum left + content + right*/

@media (min-width: 768px) {

    #column-left  .product-layout .col-md-3{

       width: 100%;

    }

    #column-left + #content .product-layout .col-md-3 {

       width: 50%;

    }

    #column-left + #content + #column-right .product-layout .col-md-3{

       width: 100%;

    }

    #content + #column-right .product-layout .col-md-3{

       width: 100%;

    }

}

h3{

background: #E6E6E6;

	color: #000000;

    font-family: "MyriadPro-Regular";

   font-size: 18px;

    padding: 8px 10px;

}

.latest-padding{padding-right:50px;}

/*#content #banner0 {

	display: inline-block;

  width: 58.5%;

}

#content #banner1 {

	display: inline-block;

  float: right;

  width: 39%;

}

#content #banner2 {

	display: inline-block;

  width: 35%;

}

.cate #banner3 {

	display: inline-block ;

  float: right;

  width:50% !important;

	}

.cate #banner3 .item  {

	margin-bottom:16px;

}

.cate #banner4 .item  {

	display: inline-block;

	width:95%;

}

.cate #banner3 {

	display: inline-block;

  width: 55%;

	float:right;

	}

.cate #banner4 {

	display: inline-block;

  width: 40%;

	float:left;

	}

#content-cat  #banner3 + #banner4{margin-left:3%;}

*/

.clear{

	clear:both;

}

.sort-col{margin-top:5px;}

.row-margin{margin-top:20px;}

#column-right .list-group p{

	background: linear-gradient(to bottom, #E1E1E1 0%, #EDEDED 13%, #FCFCFC 75%, #FCFCFC 91%, #FCFCFC 99%, #FCFCFC 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);

	color: #000000;

    font-family: "MyriadPro-Regular";

    font-size: 18px;

    padding: 8px 10px;

}

#column-right .list-group{

	border: 1px solid #E7E7E7;

}

.h1-product{

color: #CE0000;

    font-family: "MyriadPro-Regular";

    font-size: 20px;

	margin:0px;

}

.product-price {

	font-size: 40px;

	font-family: "MyriadProBoldCondensed";

	color: #000000;

	margin:0;

}

.product-ul{margin-bottom:0px;}

#input-quantity{

background: #F8F8F8;

	padding: 3px 3px 3px 10px;

	border: 1px solid #CCCCCC;

	margin-left: 0px;

	margin-right: 0px;

	width:150px;

	border-radius:0px;

}

.cart-button{

	background: linear-gradient(to bottom, #FE1900 0%, #CE0100 100%, #207CCA 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);

    border: medium none;

    height: 55px;

    width: auto;

	margin-top:0px;

	padding:5px 13px;

	font-size:30px;

	font-family:"MyriadProBoldCondensed";

	text-transform:uppercase;

	

}

.banner {

    display: inline-block;

}

.product1 #banner1 .item  {

	display: inline-block;

  width: 32%;

}

@media only screen and (max-width:1024px ) {

	#menu {margin-top:8px;float:none;}

	#content #banner3 .item {margin-bottom: 6px;}

	#content #banner3 .item:Last-child {margin-bottom: 0px;}

	}

#content-cat .product-grid .product-thumb h4,.product-special .product-grid .product-thumb h4 ,.product-search .product-grid .product-thumb h4, {

	display:none;

}

.rel1 .caption h4 a{color:#000;}

.rel1 .price-old,.rel1 .price-tax{display:none;}

#content-cat .product-grid .product-thumb .price-old,#content-cat .product-list .product-thumb .price-old,.product-special .product-grid .product-thumb .price-old,.product-special .product-list .product-thumb .price-old,.product-search .product-grid .product-thumb .price-old,.product-search .product-list .product-thumb .price-old{

	display:none;

	

}

#content-cat .product-grid .product-thumb .price-tax,.product-special .product-grid .product-thumb .price-tax,.product-search .product-grid .product-thumb .price-tax {

	display:none;

}

#content-cat .product-list .product-thumb h4  a,.product-special .product-list .product-thumb h4  a,.product-search .product-list .product-thumb h4  a{

	color:#000;

}

#content-cat .product-thumb .button-group,.product-special .product-thumb .button-group,.product-search .product-thumb .button-group{

	margin-bottom:10px;

}

#content-cat .product-list .product-thumb .price,.product-special .product-list .product-thumb .price,.product-search .product-list .product-thumb .price {

}

#content-cat .product-list .product-thumb .image a img,.product-special .product-list .product-thumb .image a img,.product-search .product-list .product-thumb .image a img{

border:1px solid #e7e7e7;}

#content-cat .product-list .product-thumb .price-tax,.product-special .product-thumb .price-tax,.product-search .product-thumb .price-tax{

	color: #000;

	font-family:"Arial";

	font-size: 12px;

	font-weight:normal;

	display: block;

}

#content-cat .product-list .product-thumb .p-right,.product-special .product-list .product-thumb .p-right,.product-search .product-list .product-thumb .p-right{float:right;}

#content-cat .product-grid .product-thumb .p-right,.product-special .product-grid .product-thumb .p-right,.product-search .product-grid .product-thumb .p-right{float:none;}

.product-list .product-thumb .compare  button + button{margin-left:40px;}



.product-list .product-thumb .compare  button{

	border: none;

	display: inline-block;

	float: left;

	background-color:#f8827b;

	color: #fff;

	line-height: 20px;

	font-weight: bold;

	text-align: center;

	text-transform: uppercase;

margin-top:10px;

}

.product-grid .product-thumb .button-group .compare button:hover{

background-color:#f8827b;

color:#fff;

display:block;

}

.product-grid .product-thumb h4 a{color:#000;}

.product-grid .product-thumb .button-group .compare {float:right;}



.product-grid .dis,.product-grid .product-thumb .price-tax{display:none;}

.product-thumb .button-group .compare  button {

	width:auto;

	border: none;

	display: inline-block;

	float: left;

	background: #fe1900; /* Old browsers */

	background: -moz-linear-gradient(top, #fe1900 0%, #ce0100 100%, #207cca 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe1900), color-stop(100%,#ce0100), color-stop(100%,#207cca)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top, #fe1900 0%,#ce0100 100%,#207cca 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top, #fe1900 0%,#ce0100 100%,#207cca 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top, #fe1900 0%,#ce0100 100%,#207cca 100%); /* IE10+ */

	background: linear-gradient(to bottom, #fe1900 0%,#ce0100 100%,#207cca 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe1900', endColorstr='#207cca',GradientType=0 ); /* IE6-9 */

	color: #fff;

	line-height: 30px;

	text-align: center;

	text-transform: uppercase;

	font-family: "MyriadProBoldCondensed";   

	 font-size: 16px; 

	 margin-right:5px;

}

.product-list .compare1{float:left;}

.product-list .compare2{float:right;}

.product-list .product-thumb .button-group {

display:block;

	float:right;

	right:0;

}

#content .content {

    border: 1px solid #eeeeee;

    margin-bottom: 20px;

    padding: 10px;

}

.manufact .content  h2{margin-top:5px;}

.manufact .manufacturer-heading{

background: #f8f8f8 none repeat scroll 0 0;

    font-size: 15px;

    font-weight: bold;

    margin-bottom: 6px;

    padding: 5px 8px;

}

.manufact a{color: #8a8a8a;

    cursor: pointer;

    text-decoration: none;}

.manufact a:hover{

color: #8a8a8a;

    cursor: pointer;

text-decoration: none;

}

.well{

border: 1px solid #eeeeee;

    margin-bottom: 20px;

    overflow: auto;

    padding: 10px;

		background:none;

		border-radius:0px;

}

.login h2,.h2-color h2,h2{

color: #000;

    font-family: "MyriadPro-Regular";

    font-size: 16px;

		margin-bottom: 5px;

    margin-top: 0;

		font-weight:bold;

}

.list{

color: #8a8a8a;

    cursor: pointer;

    text-decoration: none;

		font-weight:bold;

}

.btn1{padding:0px;background:none;border:none;box-shadow:none;}

.cate .product-grid .compare,.cate .product-grid .caption h4{display:none;}

.cate #banner4{float:left;display:inline-block;}

.buttons {

    background: #ffffff none repeat scroll 0 0;

    border: 1px solid #eeeeee;

    margin-bottom: 20px;

    overflow: auto;

    padding: 6px;

}

.myaccount a,.myaccount a:visited,.myaccount a b ,.myaccount a:hover{

    color: #8a8a8a;

    cursor: pointer;

    text-decoration: none;

	font-family: Arial,Helvetica,sans-serif;

}

.tab-content {

    border-bottom: 1px solid #dddddd;

    border-left: 1px solid #dddddd;

    border-right: 1px solid #dddddd;

    margin-bottom: 20px;

    overflow: auto;

    padding: 10px;

    z-index: 2;

}

.desc-tab ul{margin-bottom:0px;}

.desc-tab ul li a{



    border: 1px solid #dddddd;

    color: #000000;

    float: left;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 13px;

    font-weight: bold;

    margin-right: 2px;

    padding: 7px 15px 6px;

    text-align: center;

    text-decoration: none;

		background: #ffffff url("../image/tab.png") repeat-x scroll 0 0;

		border-radius:0px;

}

.desc-tab ul li a:hover,.desc-tab ul li:active,.desc-tab ul li a.selected,.desc-tab ul li a:focus{

background: #ffffff;

}

#column-right .box-heading {

    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #e1e1e1 0%, #ededed 13%, #fcfcfc 75%, #fcfcfc 91%, #fcfcfc 99%, #fcfcfc 100%) repeat scroll 0 0;

		color: #000000;

    font-family: "MyriadPro-Regular";

    font-size: 18px;

    padding: 8px 10px;

}

#shippingbanners {}

#shippingbanners ul{list-style:none; padding:0px; margin:0px;}

#shippingbanners ul li{float:left;padding-left:78px;}

@media only screen and (min-width: 320px) and (max-width:767px) {

#logo  img{ display:block; text-align:center; margin:0 auto; }

#cart > .btn{text-align:center;}

#menubar{margin-top:0px !important;}


}

@media only screen and (min-width:680px) and (max-width:980px) {

#top-links li + li{margin-left:0px !important;}

#top-links{margin-right:0px !important;}

#menubar{margin-top:0px;}

.ccart{width:100%;}

}

@media only screen and (min-width:1280px) and (max-width:4000px) {

#menu{margin-top:0px;}

}

#frm_subscribe {

    border: 1px solid #e7e7e7;

    z-index: 999;

	margin-bottom:10px;

}

#banner0 .item img{

	display:inline-block;

	padding:0;

}

#newsletter .newsbox .form-control {

    margin: auto;

    width: 90%;

}

#newsletter .newsbox .box-heading {

    margin-bottom:30px;

}

#subscribe_result .error{color: #ff0000;

    font-family: MyriadPro-Regular;

    font-size: 15px;

    padding: 0 10px;

    text-align: center;}

.newsbox1 .btn-news{

	margin: 20px 0 0 10px;

    width: 90%;

}

.newsbox1 .btn-news:active{box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125) inset;

    outline: 0 none;}

	

@media (max-width:960px){

	#shippingbanners ul li{

		padding-left:28px;

	}

	

}	

@media (max-width:672px){

	#shippingbanners ul li{

		float:none;

		padding-left:0px;

	}

	#cart .dropdown-menu li > div {

	min-width: 300px;

	padding: 0 10px;

	}

}	

.freeshipping{ text-align:center; font-size:18px; padding:15px 0;}

.owl-wrapper-outer{border:medium none !important; border-radius:0px !important; box-shadow:none !important;}

#column-left .product-layout, #column-right .product-layout{ width:100%;}

header{ margin-bottom:20px;}

.pagination > li > a, .pagination > li > span{ color:#666;}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover{

	background-color: #000;

    border-color: #eee;

    color: #fff;

}

.pagination > li > a:focus,.pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover{ color:#000;}